Vanliga frågor och svar

 

Styrsystem

 

BiFas70

 

1. Vilken systemprogramversion behöver jag för att kunna köra BiFas70?

 

För att kunna köra nya BiFas70 (leveransstart i oktober 2016) krävs systemprogram v2.01.00 eller senare. 

 

För mer detaljerad information, se instruktion >>

 

Bifas70_System_Program_v2.01.00.zip

 


 
 
Binar Elektronik på Facebook Binar Elektronik på LinkedIn Binar Elektronik på Youtube

Binar | Elektronik

© 2018 Binar Elektronik AB.
POWERED BY TUDO, ITCONNECT